[Wine] Re: autocad 2008 and wine rc 4

epsilon_da wineforum-user at winehq.org
Thu Jun 12 10:45:06 CDT 2008

F.ck   M$ .NET and AutoDesk :)
What functionalities can ACAD 2009 have that 2008 doesnt and requires .NET 3.0.
Windows XP support will be discontinued in short, so if .NET in some future version doesnt support XP any more, wine will be ensure to not be able to run AutoCAD 2010 (too future), as there are no intentions yet to implement the Vista api.
Am i wrong?

More information about the wine-users mailing list